@charset "UTF-8";

/*---------------------------------------------

Default CSS

for all pages
imported to "page.css"

---------------------------------------------*/


/* Reset */

body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li,
brockquote, pre, table, caption, address, form, object, img,
span, a, strong, em, q, ins, del, site, code, dfn, abbr, acronym {
	margin: 0;
	padding: 0;
	text-decoration: none;
}

body {
	background: #fff;
	font-family: sans-serif;
	color: #333;
	font-size: 13px;
}

* html body { /* for IE6 */
	font-size: small;
}

*:first-child+html body { /* for IE7 */
	font-size: small;
}

th {
	text-align: left;
}
